/** 报表 -- 染损报表 **/
import { getAction } from '@/api/manage'

// 分页查询 染损列表
const dyeLossList = params => getAction('scas/dyeLoss/list', params)

// 导出
// const exportXls = params => getAction('/scas/dyeLoss/excel', params)

// 所有供应商chart数据
const allLoss = params => getAction('/scas/dyeLoss/cInvName', params)

// 指定供应商chart数据
const someoneLoss = params => getAction('/scas/dyeLoss/vendor', params)

export { dyeLossList, allLoss, someoneLoss }
